<!DOCTYPE html>
<html>
    <head>
        <style> 
            div {
                width: 100px;
                height: 100px;
                background: red;
                -webkit-transition: width 2s, height 4s; /* For Safari 3.1 to 6.0 */
                -webkit-transition-delay: 1s;
                transition: width 2s, height 4s;
                transition-delay: 1s;
            }

            div:hover {
                width: 300px;
                height: 300px;
            }
        </style>
    </head>
    <body>


        <div></div>

        <p>Hover over the div element above, to see the transition effect.</p>

    </body>
</html>
